﻿@font-face {
    font-family:Arial Bold;
}



    /* */
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: Bariol;
}

a:link{ color:#088171; }
a:visited{ color:#1be0d4; }

.hoverPointer{ cursor:pointer; }

/*mainContainer*/
#mainContainer {
    height: 100%;
    overflow: hidden;
}
/*mainContainer*/

/*MAP*/
#mapDiv {
    height: 100%;
    /*height: 97%;*/
}
/*MAP*/

/*SideMenu*/
#sideMenuDiv {
    position: absolute;
    top: 3%;
    right: 34px;
    z-index: 1;
    width: 350px;
    max-width: 90%;
    display: block;
    overflow: hidden;
}

#sideMenu {
    width: 90%;
    max-height: 100%;
    float: right;
    /*background:#77B3D4;*/
    margin: 0;
    padding: 0;
    display: inline-block;
    opacity: 1;
}

#sideMenuAcKapat {
    width: 34px;
    display: inline-block;
    background: #2E3739;
}

    #sideMenuAcKapat:hover {
        cursor: pointer;
    }

/*#sideMenuAcKapat:active {
        padding: 1px;
    }*/
/*Tab Menu*/
/*.claro .dijitTab {
    background-color: #07AAA0;
}

.dijitTabChecked {
    background-color: #088171;
    color: white;
}*/

/*Tab Menu*/
/*SideMenu*/

/*Footer*/
#footer {
    height: 3%;
    background: black;
    display: none;
}
/*Scale Coordinate*/
#info_Div {
    color: white;
    font-size: 0.8em;
    text-align: center;
    line-height: 1.2em;
}
/*Footer*/
/*DRONE*/

#drone {
    width: 8%;
    height: auto;
    position: absolute;
    left: 0;
    top: 80%;
    z-index: 0;
	opacity: 0.6;
}

#drone:hover{
	opacity: 1;
}

/*DRONE*/
/*LOGO*/
#logoDiv {
    width: 8%;
    height: auto;
    position: absolute;
    left: 0;
    top: 1%;
    z-index: 0;
    text-align: center;
    opacity: 0.7;
}

    #logoDiv:hover {
        opacity: 1;
    }

#logo {
    width: 100%;
}

#logoIslemLink {
    text-align: center;
    text-decoration: none;
    color: #77B3D4;
    font-size: 0.7em;
}
/*LOGO*/

/*Kayan Yazı*/
.marquee{
    position: absolute;
    bottom: 45px;
    width: 100vw;
    color: black;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    font-weight: bold;
}
.marquee span {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 20s linear infinite;
    text-shadow:0px 0px 15px white;
    background-color: 	hsla(172, 88%, 27%,0.6);
    background-clip: content-box;
}
/* .marquee span:hover{
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
     animation-play-state: paused;

} */

@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); 
    }
}

/*Kayan Yazı*/

/*Serbest Adres*/

 #SerbestAdresSorgulamaEkrani{
        /* position: absolute;*/
         
          z-index: 1;
         /* width: 275px;*/
         width: 100%;
          display: block;
          overflow: hidden;
          margin-top:10px;
         /* margin-left:10px;
          margin-right:10px; */
     
      }


          #SerbestAdresSorgulamaInput{
            height: 30px;
            font-size: 15px;
            float:left;
            margin:2px 0px 0px 5px;
            width:82%;
      }
      #SerbestAdresSorgulamaInput::-webkit-input-placeholder {
           text-align:center; 
           font-style:italic;
      }




         #SerbestAdresMenuAyarlar{
		
            float:left;
            margin:5px 0px 0px 2px;
            width: 25px;
            padding-top:25px;
           
            cursor: pointer;
             background-image: url('../images/icons/menu_icon.png');
             background-size:100% 100%;
            transition: 0.25s ease-in-out;
		}

            #searchIcononSerbestArama:hover {
                background-image: url('../images/icons/SB__Arama_hover.png');
            }

             #searchIcononSerbestArama{
            float:left;
            margin-top:2px;
            width: 30px;
            padding-top: 30px;
            cursor: pointer;
             background-image: url('../images/icons/SB__Arama.png');
             background-size: 100% 100%;
        }


        #cancelIcononSerbestArama:hover {
              background-image: url('../images/icons/X_icon_hover.png');
        }

          #cancelIcononSerbestArama{
            float:left;
            visibility:hidden;
            margin-top:14px;
          width: 8px;
          padding-top: 8px;
          cursor: pointer;
           background-image: url('../images/icons/X_icon.png');
             background-size: 100% 100%
      }

        #serbestAdresSorguResults{

            border-style: solid;
            border-width: 1px;
            border-color: rgba(0,0,0,0.25);
            background: linear-gradient(#7DCFC4, #2E998A);
            background: -webkit-linear-gradient(#7DCFC4, #2E998A); /* For Safari 5.1 to 6.0 */
            background: -o-linear-gradient(#7DCFC4, #2E998A); /* For Opera 11.1 to 12.0 */
            background: -moz-linear-gradient(#7DCFC4, #2E998A); /* For Firefox 3.6 to 15 */
            display:none;
   
        }


       #SerbestAdresResultsInformation{
           display:block; 
           padding:10px 10px 5px 5px; 
           font-size:14px; 
           text-align:right
       }
        #SerbestAdresResultsList{

        list-style: none;
            margin: 0;
            padding: 0;
         

        }
      #SerbestAdresResultsList li{
          display:inline-block;
          list-style-position:inside;
          white-space: nowrap;
         /* overflow: hidden;
        text-overflow: ellipsis; */
            margin-top:8px;
            margin-right:5px;
            margin-left:5px;
          padding: 0;
          padding-bottom: 8px;
          border-bottom: 1px solid lightgray;
          font-size:15px;
          cursor: pointer;
          color:#8C8C8C;


      }
    /*   #SerbestAdresResultsList li::-webkit-scrollbar-track
{
          background-color:black;
}

#SerbestAdresResultsList li::-webkit-scrollbar
{
    height:8px;
}

#SerbestAdresResultsList li::-webkit-scrollbar-thumb
{
	background-color:red;
}
  */    
        .SerbestAdresvr
      {

          float:left;
          height:25px;
          width:1px;
          margin:5px 0 0 5px;

          border-left:1px solid #ded5d5;
      }


    #SerbestAramaMenuContentAyar {
    display: none;
    background: linear-gradient(#7DCFC4, #7DCFC4);
    background: -webkit-linear-gradient(#7DCFC4, #7DCFC4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#7DCFC4, #7DCFC4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#7DCFC4, #7DCFC4); /* For Firefox 3.6 to 15 */
    box-shadow: inset 0 0 10px #000000;
    padding: 12px 16px;
    z-index: 1;
    color:#333;
   opacity: 1;
    animation: fade 1s;
    -webkit-animation: fade 1s;
   -moz-animation:    fade 1s;
}
    /*inputlarda otomatik olarak çıkan X işaretini silmek için*/
    input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
    input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }

@keyframes fade {
    0% {
        opacity: 0.25;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fade {
    0% {
        opacity: 0.25;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fade {
    0% {
        opacity: 0.25;
    }

    100% {
        opacity: 1;
    }
}
/*Serbest Adres*/

/*Nöbetçi Eczane*/

.liContainer{
    margin:10px auto;
    width:95%;
    height:auto;
    display:block; 
    border-radius: 0 0 0 0;
    box-shadow: 0 0 10px #FFF;
    background-color:#FFFEFE;
    color:black;
}


.liBaslik {
    padding: 5px;
    background: linear-gradient(#333, #088171);
    background: -webkit-linear-gradient(#333, #088171); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#333, #088171); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#333, #088171); /* For Firefox 3.6 to 15 */
    color: white;
    cursor: pointer;
}

.liContentDiv{
    padding:10px;
    border-bottom:1px solid black;
  
}

.liToolBoxDiv{
    width: 100%; 
    padding-top:4px;
    display:inline-block;
}

.liToolBoxDiv a{
    margin-right:4px; 
    cursor:pointer; 
    float:right
}

/* #nobetciEczaneResults::-webkit-scrollbar-track
{
  background-color:white;
  border-radius:10px;
}

#nobetciEczaneResults::-webkit-scrollbar
{
    height:8px;
}

#nobetciEczaneResults::-webkit-scrollbar-thumb
{
	background-color:red;
    border-radius:10px;
}
    */
/*Nöbetçi Eczane*/

/*Side Buttons*/
#rightButtons {
    position: absolute;
    right: 1px;
    bottom: 50px;
    width: 34px;
    background: #2E3739;
    z-index:2;
}

#leftButtons {
    position: absolute;
    left: 0;
    bottom: 3%;
    width: 1.8%;
    margin: 0;
    padding: 0;
}
/*Side Buttons*/
/*mainButtons*/
.mainButtons {
    padding: 2px;
    width: 30px;
    cursor: pointer;
}

    .mainButtons:hover {
        border-right: 1px solid #07AAA0;
    }

    .mainButtons:active {
        border-right: 1px solid red;
    }
/*mainButtons*/
/*Dijit Button*/
.claro .dijitButton .dijitButtonNode, .claro .dijitTab, .claro .dijitDropDownButton .dijitButtonNode, .claro .dijitComboButton .dijitButtonNode, .claro .dijitToggleButton .dijitButtonNode, .claro .dijitDialogTitleBar {
    background-color: #088171;
    /*background-image:none;*/
    /*color: white;*/
}

    .claro .dijitButton .dijitButtonNode:hover, .claro .dijitTab:hover, .claro .dijitDropDownButton .dijitButtonNode:hover, .claro .dijitComboButton .dijitButtonNode:hover, .claro .dijitToggleButton .dijitButtonNode:hover,
    .claro .dijitDialogTitleBar:hover {
        background-color: #07AAA0;
        /*color:darkslategray;*/
    }
/*Dijit Button*/
.claro .dijitDialogTitleBar {
    border: none;
}

.claro .dojoxFloatingPaneTitle {
    background-color: #088171;
    color: white;
    cursor: move;
}
.claro .dojoxGridMasterHeader{

}

/*.claro .dijitDialogPaneContent{
    background:#2E3739;
    color:white;
}*/

/*dijitReset dijitInputField dijitInputContainer  
dijitReset dijitInputInner*/

/*Dijit Input*/
/*.dijitInputContainer{
    background-color:#63645F;
    color:white;
}
.dijitInputContainer:hover{
    background-color:white;
    color:#63645F;
}*/
/*Dijit Input*/

/*Ada Parsel de resultListItem*/
.resultListItem {
    color: white;
    border: 1px solid gray;
    margin-bottom: 2px;
}

.noktaIcon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAIAAAC1nk4lAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAehJREFUeNrsl7FLAlEcx5/enUaH6aIhxiVE/4BwJU3R0CZNFdHe0tLeXENTS0vQVkTR1lwIhiRCS9GaGSblkoOE6WnffHA0lB6801P8/TiOd3ffu/vw4/d73/dc7OyIDVq42QAGQRM0QRM0QRM0QRM0QRM0QRP08EK7ajUcXfq4bC+olMvLubz7o2zebAT89ahmRLWmotj2I7t241Kh6M3esf+yqyhVPWZEwn2UaWTXA2LGtGBoe2Utocf9qorLcqVymb3dOT/Nl9696cyXHkPW+yLTPzlOZzBYn1843Nz6U7NxsH+SvMagOjcrnm+3eB17WzluQ4zAIwgwgFi8QUWh0XmoY1RFG2KTGzLWalaHoeUWAerYipjLZMeh+eyGzrMi5rLfE6ID0GZ18rmiY5gywbIePhs3TQ7zsRW9KRN0R9FMw6VxhoNYEXMZf8VJaO5w8DwrYi4TN0VRaKyEsK6AS8Pz2ishgAxiQxhaYstLYh+QGj6f/FK4zz09l94SM/EONh7XxctDGBpdNeZrqqPSaxHcx8mrgKpOBsdHPB7eeRfp1Ore7s3jAy6xYDK0CVqaChZ3JPwZWuzNJsDOnQuw6tNTOEzbsxG0R47YJWLajRM0QRM0QRM0QRM0QRM0QRM0QXcrvgUYABtsxCxGxgTPAAAAAElFTkSuQmCC') /*../images/drawToolIcons/Nokta.png*/ /*../images/drawToolIcons/Nokta.png*/;
    background-position: center;
    background-repeat: no-repeat;
    height: 19px;
    width: 19px;
}
.noktatadanSec {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsQAAA7EAZUrDhsAAALPSURBVDhPlVRLSFRRGP7mzp0ZnRlHx0cSzUxpZExmGQWV0KyEEEIKKxKKiloVEe6iRRtXQZt2LUKQFrmImHCTRWUPqaEQGw20LCszxnxPznvuvf3/mUcGdyQ/uPc8/nO+8z++cwwuf4+GVaBpGlRqDfwZDKItBCnb6iKpKFhIJqESYVRJI0x9Ji+EgmQJIqoutmL0UBtCR9qx0HYSV7btwPwqhLpk7EmcyIIth+G22rKzwNX6nThbu0V4qQddMvaq1eUR/R/RCKS7XTgfeCXGHVvrEUmvgYyDKDGZRJ+91BJxzCbjYuw0W4RdD7pkJknCwK9p0ffY7NDOXID/QLMYv5gJwUx2Pfwzu5xOYY68CKdSGF6cx/3Jr1nLX5wLvERKVWldgtYls7MZ5HXGRJfr6tG+sVYYur58wo3RIKLHTsNiNIq5EwP9lPwUOht2Q5YMCMzNoGMwAIfJLOx5z9Kqhr2VVdj/uBeND/24/XkMZSYLDvb3CfuT0E/cm5zAs+kQHkx9w3Z/DzbbHVBWyCRPRmmG1SiThoAKSrJVllFMHr2dm0XnyBBOvXmOCouFvJTQPTGObl+zqDrfiJzuBBkPZIMkDAlVoZDT+QVm2hwnXXkdZSinQ5oq1+GoexOlYETobWV1BRnfPT51hpJP0eJOk08QpjRVhO+mijaUOVFpKUIVfb1Tkxj/HcYSFcpBEsodLPOPB3zq98gyru/ag9anfagmgkZnOVo3eHAtOIg0rWFJjIWXKPkS9Y1YSibIiSLMUmW5RMIzTmKtvQQf6bTO4SHc2ufDcU8NpuMxXHz3GjHKjUJexigsTkOEKs8hvif51NC+XBGENPh6XKrzomW9C8HFBXpqMtVlT1gCelDI7i0txSOq8s2xD7DJpgwZXxmuHOeE3yyKmx+v7LbC4PRwnvlRkPity4mWCVdq5n9hJBImYuR1xhN8J9f65YgA4A9VvU9CpCF6jQAAAABJRU5ErkJggg==') /*../images/icons/noktadanSec.png*/;
    background-position: center;
    background-repeat: no-repeat;
    height: 19px;
    width: 19px;
}

/*BaseMap*/
#div_basemapGallery {
    position: absolute;
    right: 50px;
    bottom: 86px;
    height: 40px;
    width: auto;
    display: none;
}

#basemapGallery img {
    width: 40px;
    height: 30px;
    display: inline-block;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#div_basemapGalleryKurum {
    position: absolute;
    right: 50px;
    bottom: 46px;
    height: 40px;
    width: auto;
    display: none;
}

#basemapGalleryKurum img {
    width: 40px;
    height: 30px;
    display: inline-block;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.esriBasemapGalleryNode {
    width: 40px;
    height: 30px;
    margin: 0 0 0 5px;
}

.esriBasemapGalleryLabelContainer {
    display: none;
}

.bingLogo-lg {
    display: none;
}
/*BaseMap*/

/*Drawing Tools*/
#drawTools_container {
    position: absolute;
    bottom: 132px;
    right: 50px;
    height: 32px;
}

    #drawTools_container img {
        height: 100%;
    }
    #drawTools_container img:hover {
        cursor:pointer;
    }
/*Drawing Tools*/

/*Koordinat a git*/
#KoordinatDiv {
    display: none;
    position: absolute;
    left: 2.5%;
    bottom: 3.2%;
    background: #3C3C3C;
    padding-left: 5px;
    color: #FEFEFE;
    width: 310px;
}
/*Koordinat a git*/

/*Search genel Arama Div*/
#SearchtDiv {
    display: none;
    position: absolute;
    right: 2.5%;
    bottom: 156px;
    background: #3C3C3C;
    padding-left: 5px;
    color: #FEFEFE;
    width: 340px;
    max-width: 80%;
}
/*Search genel Arama Div*/

/*navigationDiv*/
#navigationDiv {
    height: 34px;
    /*max-height: 34px;
    max-width: 100%;*/
    z-index: 3;
    position: absolute;
    bottom: 10px;
    left: 0;
    background: #2E3739;
}

    #navigationDiv img {
        height: 30px;
        padding: 2px;
    }

        #navigationDiv img:hover {
            border-bottom: 1px solid #07AAA0;
            cursor:pointer;
        }

        #navigationDiv img:active {
            border-bottom: 1px solid #e42020;
        }
/*navigationDiv*/

#dojoxFloatingPane {
    box-shadow:4px 11px 14px -2px #000;
}

@media screen and (max-width: 480px) {

    #logoIslemLink {
        font-size: 0.2em;
        line-height: 5%;
    }

    #SearchtDiv {
        left: 3%;
    }

    #sideMenuAcKapat {
        width: 30px;
    }
}

@media screen and (max-width: 720px) {

    #logoIslemLink {
        font-size: 0.3em;
    }

    #SearchtDiv {
        left: 3%;
    }
}

@media screen and (max-width: 1024px) {

    #logoIslemLink {
        font-size: 0.5em;
    }

    #logoDiv {
        width: 20%;
    }

    #drone{
		width: 20%;
	}
    #SearchtDiv {
        left: 3%;
    }

    #navigationDiv {
        bottom: 0;
        margin-bottom: 2px;
    }
    .marquee{
        bottom:37px;
    }
    .esriScalebar {
        top:75% !important;
    }
}


@media screen (max-width:296px){
    #SerbestAdresSorgulamaInput{
            width:77%;
      }    
}
/*
@media screen and (min-width:180px) and (max-width:230px) {
    #SerbestAdresSorgulamaInput{
            width:71%;
      }    
}
 @media screen and (min-width:160px) and (max-width:180px) {
    #SerbestAdresSorgulamaInput{
            width:67%;
      }    
}
     

@media screen and (max-width:160px){
    #SerbestAdresSorgulamaInput{
            width:55%;
      }    
}
    */
    


/*Scala Bar*/
.esriScalebar{
position:absolute;
top:95%;
left:5px !important;
z-index:0;
}
/*Scala Bar*/
/*Panorama*/
#panoClose_btn {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 2.2%;
    left: 46%;
    z-index: 1001;
    background-size: 25px 25px;
}

    #panoClose_btn:active {
        margin: 1px;
    }

#panoDiv {
    /*z-index:1000;
    position:absolute;
    top:100px;
    left:100px;
    background:gray;*/
}

#mapGoogle, #pano, {
    visibility: hidden;
    position: absolute;
    top: 34px;
    left: 1%;
    float: left;
    height: 95%;
    width: 98%;
    /*background: url(Tam_Harita.png);*/
    /*background-size: 100% 100%;*/
    /*background-repeat: no-repeat;*/
}
#pano1,#pano2 {
    visibility: hidden;
    position: absolute;
    float: left;
    height: 40vh;
    width: 98%;
}
/*#panorama_btn{
    width:100%;
    position:absolute;

    left: 0;
    z-index: 3;
    cursor: pointer;
}
#panorama_btn:hover {cursor:pointer;}
#panorama_btn:active{margin:1px;}

@media screen and (max-width: 480px) {#panorama_btn {width:10%;}}
@media screen and (max-width: 720px) {#panorama_btn {width:8%;}}
@media screen and (max-width: 1024px) {
    #panorama_btn {width:6%; }
	#pano{width:90%;}
    #panoClose_btn{left:91%;}
}*/

/*Panorama*/
/*PANORAMA CURSOR*/
#panoramaCursor {
    width: 40px;
    height: 36px;
    background: url("../Images/panoramaGif.gif") no-repeat top right;
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    z-index: 10000;
}

/*PANORAMA CURSOR*/

.imgButton {
    width: 20px;
    border: 1px solid #b5bcc7;
}

    .imgButton:active {
        border: 1px solid black;
    }

    .imgButton:hover {
        cursor: pointer;
    }


/*Slider*/
#sliderDiv {
 /*   position: absolute;
    top: 0;
    right: 0;
    z-index: 41;*/
 height:100%;
}

#sliderDialog dojoxFloatingMaximizeIcon{
    display:block !important;
    cursor:pointer;
       background-image: url('../images/icons/maximize.png');
background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
} 
#sliderDialog dojoxFloatingRestoreIcon{
    display:none !important;
} 

#slider {
    overflow: hidden;
}

    #slider ul {
        position: relative;
        margin: 0;
        padding: 0;
        list-style: none;
    }

        #slider ul li {
            position: relative;
            display: block;
            float: left;
            margin: 0;
            padding: 0;
            text-align: center;
        }

a.control_prev, a.control_next {
    position: absolute;
    top: 46%;
    z-index: 999;
    display: block;
    padding: 2% 1%;
    width: auto;
    height: auto;
    background: #07AAA0;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    opacity: 0.8;
    cursor: pointer;
}

    a.control_prev:hover, a.control_next:hover {
        opacity: 1;
        -webkit-transition: all 0.2s ease;
    }

a.control_prev {
    width: 10px;
    height: 20px;
}

a.control_next {
    right: 0;
    width: 10px;
    height: 20px;
}

.slider_option {
    position: relative;
    margin: -10px auto;
    width: 100px;
    font-size: 18px;
}
/*Slider*/


/*Context Menu*/

/*#windowContextMenu,.dijitPopupMenuItem, .dijitMenuItem{
    background: #3C3C3C;
    color: #FEFEFE;
}*/
/*.dijitMenuPopup, .dijitMenuItem{
    background: #3C3C3C;
    color: #FEFEFE;
}*/
.dijitMenuItemLabel, .dijitMenuItemAccelKey, .dijitMenuItemIconCell {
    background: #3C3C3C;
    color: #FEFEFE;
}

    .dijitMenuItemAccelKey:hover, .dijitMenuItemIconCell:hover {
        background: #FEFEFE;
        color: #3C3C3C;
    }

.dijitMenuItemIconCell, .dijitMenuArrowCell {
    display: none;
}
/*Context Menu*/

/*Dialog close button altta kalma hatası için*/
.claro .dijitDialogCloseIcon{top: 7px;}
/*Dialog close button altta kalma hatası için*/

/*TABLE CSS*/
table {
    border-collapse: collapse;
    width: 100%;
    color:InfoText;
}
th, td {
    text-align: left;
    padding: 2px;
    border:1px solid black;
    font-size:0.8em;
}
tr:nth-child(even){background-color: #f2f2f2}
tr:nth-child(odd){background-color:#FEFEFE }
th {
    background-color: #088171;
    color: white;
}
tr:hover {background-color: #9b9595; color:white;}
/*TABLE CSS*/